Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1813602

Summary: perl-CPAN-Perl-Releases-5.20200314 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-CPAN-Perl-ReleasesAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: iarnell, jplesnik, perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-CPAN-Perl-Releases-5.20200314-1.fc33 perl-CPAN-Perl-Releases-5.20200320-1.fc32 perl-CPAN-Perl-Releases-5.20200320-1.fc31 perl-CPAN-Perl-Releases-5.20200320-1.fc30 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-01 00:16:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2020-03-14 18:34:36 UTC
Latest upstream release: 5.20200314
Current version/release in rawhide: 5.20200229-1.fc33
URL: http://search.cpan.org/dist/CPAN-Perl-Releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5881/

Comment 1 Fedora Update System 2020-03-16 08:59:22 UTC
FEDORA-2020-cf95f89bd2 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-cf95f89bd2

Comment 2 Fedora Update System 2020-03-16 08:59:32 UTC
FEDORA-2020-0b03b12929 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-0b03b12929

Comment 3 Fedora Update System 2020-03-16 14:13:37 UTC
perl-CPAN-Perl-Releases-5.20200314-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-cf6dc15b96

Comment 4 Fedora Update System 2020-03-16 14:53:37 UTC
perl-CPAN-Perl-Releases-5.20200314-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-cf95f89bd2

Comment 5 Fedora Update System 2020-03-16 15:15:52 UTC
perl-CPAN-Perl-Releases-5.20200314-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0b03b12929

Comment 6 Fedora Update System 2020-03-24 01:51:50 UTC
FEDORA-2020-9825755f88 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9825755f88`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9825755f88

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-03-24 09:40:19 UTC
FEDORA-2020-06d0a81f9f has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-06d0a81f9f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-06d0a81f9f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-03-24 10:13:01 UTC
FEDORA-2020-cada965801 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-cada965801`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-cada965801

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-01 00:16:50 UTC
FEDORA-2020-9825755f88 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-04-01 01:55:02 UTC
FEDORA-2020-06d0a81f9f has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-04-01 02:36:02 UTC
FEDORA-2020-cada965801 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-04-01 16:31:53 UTC
FEDORA-2020-9825755f88 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.